.whippet-product-loop-image {
  aspect-ratio: 3/2;
}
.whippet-product-loop-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  transition: all 0.1s linear;
}
.whippet-product-loop-image.enable-hover:hover .default-image {
  opacity: 0;
  visibility: hidden;
}
